@charset "UTF-8";
html {
  font-size: 62.5%; }

body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
address,
code,
em,
img,
q,
strong,
dl,
dt,
dd,
ol,
ul,
li,
form,
label,
fieldset,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
button,
figure {
  padding: 0;
  margin: 0;
  font-style: normal;
  outline: 0;
  border: none;
  background: none;
  vertical-align: top;
  text-decoration: none;
  line-height: 1.75;
  color: #333; }

body {
  overflow-x: hidden;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  font-smoothing: antialiased;
  text-rendering: auto;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
  font-size: 1.6rem;
  font-family: 'Noto Sans JP', "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
  color: #333;
  font-weight: 400; }

ol,
ul {
  list-style: none; }

/*--------------------------------------
clearfix
---------------------------------------*/
.clearfix {
  *zoom: 1; }

.clearfix:after {
  content: "";
  display: table;
  clear: both; }

/*--------------------------------------
position
---------------------------------------*/
.absolute {
  position: absolute; }

.relative {
  position: relative; }

/*--------------------------------------
list-style
---------------------------------------*/
.list {
  margin: 0 0 1em; }

.list li {
  text-indent: -1em;
  padding-left: 1em; }

.disc,
.square {
  margin: 0 0 1em 1.5em; }

.decimal {
  margin: 0 0 1em 2em; }

.disc {
  list-style: disc; }

.square {
  list-style: square; }

.decimal {
  list-style-type: decimal; }

/*--------------------------------------
text-align
---------------------------------------*/
.textL {
  text-align: left; }

.textC {
  text-align: center; }

.textR {
  text-align: right; }

/* サイズの値にパディング／ボーダーも含むようにする */
*,
*::before,
::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

::-moz-selection,
::-moz-selection {
  background-color: #ff6200;
  color: #fc0; }

::selection,
::-moz-selection {
  background-color: #ff6200;
  color: #fc0; }

/*--------------------------------------
背景色とテキスト色
---------------------------------------*/
.bg_green-light {
  background: #eef7f2; }

.bg_green {
  background: #46B1A9; }

.bg_green_deep {
  background: #10625C; }

.bg_grey {
  background: #f1f1f1; }

.bg_red {
  background: #E82424; }

.bg_chat {
  background: #DED025;
  color: #000; }

.bg_phone {
  background: #fff;
  border: 1px solid #10625C; }

.hero_top {
  background: url("/images/hero_top.png") no-repeat center;
  background-size: cover; }

.hero_use {
  background: url("/use/images/hero_use.png") no-repeat center;
  background-size: cover; }

.hero_price {
  background: url("/price/images/hero_price.png") no-repeat center;
  background-size: cover; }

.hero_cartype {
  background: url("/cartype/images/hero_cartype.png") no-repeat center;
  background-size: cover; }

.hero_service {
  background: url("/service/images/hero_service.png") no-repeat;
  background-size: cover; }

.hero_company {
  background: url("/company/images/hero_company.png") no-repeat center;
  background-size: cover; }

.hero_inquiry {
  background: url("/inquiry/images/hero_inquiry.png") no-repeat center;
  background-size: cover; }

.hero_privacy {
  background: url("/privacy/images/hero_privacy.png") no-repeat center;
  background-size: cover; }

.txt_white {
  color: #fff !important; }

.txt_black {
  color: #000; }

/*--------------------------------------
共通
---------------------------------------*/
.bread_home:after {
  content: ">";
  margin: 0 8px;
  color: #333; }

.inner_bread {
  max-width: 1280px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin: 0 auto; }

.mb80 {
  margin-bottom: 80px; }

.mb0 {
  margin-bottom: 0 !important; }

.link_inner {
  border-bottom: 1px solid #333;
  padding: 0 5px;
  vertical-align: text-bottom;
  font-size: 1.5rem; }
  .link_inner::after {
    display: inline;
    content: ">";
    opacity: 0.7;
    margin-left: 1rem;
    line-height: 1.5; }

.copy {
  text-align: center;
  color: #fff;
  margin: 8rem 1rem 0;
  font-size: 1.2rem; }

@media screen and (min-width: 768px) {
  .bread {
    font-size: 1.4rem;
    background: #F5F5F5;
    padding: 1.4rem; }
  nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row; }
  .navbar_toggle {
    display: none; }
  .menu {
    width: 100%;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0); }
  .menu ul {
    height: 70px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  .menu ul li {
    padding: 0 20px;
    border-bottom: none; }
  .pc_none {
    display: none; }
  .txt_notes {
    text-align: right; }
    .txt_notes::before {
      content: "※";
      vertical-align: baseline; }
  .box_notes {
    padding: 1.5rem;
    margin: 0 0 6rem 0;
    text-align: center; }
  .wrapper {
    position: relative;
    padding: 100px 16px 0;
    margin: 0 auto;
    color: #F8F8F8; }
  .bg_header {
    width: 100%;
    position: relative;
    height: 37rem; }
    .bg_header::before {
      position: absolute;
      top: 0;
      left: 0;
      display: block;
      width: 100%;
      height: 100%;
      content: '';
      background: -webkit-repeating-linear-gradient(315deg, rgba(82, 82, 82, 0.4) 0px, rgba(82, 82, 82, 0.4) 5px, rgba(64, 64, 64, 0.4) 5px, rgba(64, 64, 64, 0.4) 10px, transparent 0);
      background: -o-repeating-linear-gradient(315deg, rgba(82, 82, 82, 0.4) 0px, rgba(82, 82, 82, 0.4) 5px, rgba(64, 64, 64, 0.4) 5px, rgba(64, 64, 64, 0.4) 10px, transparent 0);
      background: repeating-linear-gradient(135deg, rgba(82, 82, 82, 0.4) 0px, rgba(82, 82, 82, 0.4) 5px, rgba(64, 64, 64, 0.4) 5px, rgba(64, 64, 64, 0.4) 10px, transparent 0); }
  .bg_header_top {
    width: 100%;
    position: relative;
    height: 570px; }
  .h1_style {
    color: #fff;
    font-size: 3.6rem;
    text-align: center;
    white-space: nowrap;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%); }
  .box_header {
    max-width: 1240px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 10px auto;
    padding: 0 20px; }
    .box_header .h_logo {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      .box_header .h_logo img {
        width: 260px; }
    .box_header .h_inquiry {
      text-align: center; }
      .box_header .h_inquiry .hinq_txt {
        font-size: 3.2rem;
        color: #10625C;
        margin: 0 0 8px 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center; }
        .box_header .h_inquiry .hinq_txt img {
          width: 32px;
          height: 32px;
          margin-right: 10px; }
  .h1_style_top {
    text-align: center;
    margin-bottom: 20px; }
  .ttl_main {
    text-align: center;
    margin-bottom: 24px; }
  .ttl_top {
    text-align: left;
    position: absolute;
    top: 50%;
    left: 22%;
    width: 750px;
    -webkit-transform: translate(-25%, -50%);
    -ms-transform: translate(-25%, -50%);
    transform: translate(-25%, -50%);
    padding: 50px;
    background: rgba(255, 255, 255, 0.8); }
  .h1_logo {
    width: 627px;
    margin: 0 auto; }
  .circ_style {
    border-radius: 30px;
    padding: 0.3em 0.6em;
    margin-right: 8px;
    color: #fff; }
  .h_nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 32px 0;
    background: -webkit-gradient(linear, left top, right top, from(#46b1a9), to(#54cca2));
    background: -webkit-linear-gradient(left, #46b1a9 0%, #54cca2 100%);
    background: -o-linear-gradient(left, #46b1a9 0%, #54cca2 100%);
    background: linear-gradient(90deg, #46b1a9 0%, #54cca2 100%); }
    .h_nav li {
      padding: 0 1.5em; }
      .h_nav li a {
        color: #fff; }
    .h_nav li + li {
      border-left: 1px solid #fff; }
  a:hover {
    opacity: 0.65;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s; }
  .en {
    font-size: 6rem;
    color: #10625C;
    font-weight: bold;
    font-family: 'PT Sans Narrow', sans-serif;
    letter-spacing: 10px; }
  .jp {
    font-size: 2.3rem; }
  .inner {
    max-width: 1040px;
    margin: 0 auto; }
  .pd_content {
    padding: 30px 0 180px; }
  .pd_80 {
    padding: 80px 0; }
  .inner_full {
    max-width: 100%;
    margin: 0 auto; }
  .colum {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .colum_sb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .colum_fw_sb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .bg_top_service {
    width: 100%;
    height: 400px;
    background: url(/service/images/bg_service05.png) no-repeat center;
    background-size: cover; }
  .bg_top_use {
    width: 100%;
    height: 400px;
    background: url(/images/bg_top_use.png) no-repeat center bottom;
    background-size: cover; }
  .block_content_top {
    padding: 60px;
    margin: -320px auto 120px;
    width: 740px;
    border-radius: 8px; }
  .block_content_price {
    padding: 40px;
    width: 60%;
    height: 365px;
    margin: 0 0 0 0;
    border-radius: 8px;
    position: relative;
    z-index: 2; }
  .h3_style {
    font-size: 2.9rem;
    text-align: center;
    margin-bottom: 30px;
    color: #10625C; }
  .txt_price {
    margin-bottom: 60px; }
  .mg_price {
    margin: 0 auto 110px; }
  .box_priceimg {
    text-align: right;
    margin: -270px 0 0 0; }
  .bg_posi_price {
    padding: 170px 0 50px;
    margin: -120px auto 0; }
  .colum_inq {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .inquiry_area {
    width: 100%;
    padding: 180px 0 0; }
  .box_inquiry {
    width: 50%;
    height: 300px; }
    .box_inquiry a {
      display: block;
      width: 100%;
      height: 300px; }
    .box_inquiry a:hover {
      opacity: 0.65;
      -webkit-transition: 0.3s;
      -o-transition: 0.3s;
      transition: 0.3s; }
  .bg_icon_mail a:before {
    content: "";
    background: url(/images/bg_mail.png) no-repeat;
    width: 100%;
    height: 231px;
    position: absolute;
    bottom: 0; }
  .bg_icon_phone a:before {
    content: "";
    background: url(/images/bg_phone.png) no-repeat;
    width: 100%;
    height: 231px;
    position: absolute;
    bottom: 0; }
  .ttl_inq {
    font-size: 3.6rem;
    text-align: center; }
  .txt_inq {
    text-align: center;
    margin-bottom: 15px; }
  .posi_inqtxt {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%); }
  footer {
    width: 100%; }
  .bg_footer {
    background: #312D40;
    background: -webkit-linear-gradient(330deg, #312D40 0%, #27332A 100%);
    background: -o-linear-gradient(330deg, #312D40 0%, #27332A 100%);
    background: linear-gradient(120deg, #312D40 0%, #27332A 100%); }
    .bg_footer .box_fnav {
      margin: 25px 0 0; }
      .bg_footer .box_fnav li {
        color: #fff;
        line-height: 2.3; }
      .bg_footer .box_fnav li a {
        color: #fff;
        line-height: 2.3; }
      .bg_footer .box_fnav li a:hover {
        opacity: 0.65;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s; }
      .bg_footer .box_fnav li a::after {
        display: inline;
        content: ">";
        opacity: 0.7;
        margin-left: 0.7em; }
    .bg_footer .inner_f {
      max-width: 980px;
      margin: 0 auto;
      padding: 65px 15px; }
    .bg_footer .f_logo img {
      width: 260px; }
  /*--------------------------------------
  取扱車種
  ---------------------------------------*/
  /*--------------------------------------
  hover
  ---------------------------------------*/
  .scale {
    width: 100%;
    max-height: 302px;
    overflow: hidden; }
  .scale img {
    -webkit-transition: -webkit-transform 0.5s linear;
    transition: -webkit-transform 0.5s linear;
    -o-transition: transform 0.5s linear;
    transition: transform 0.5s linear;
    transition: transform 0.5s linear, -webkit-transform 0.5s linear; }
  .scale img:hover {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05); }
  .box_type {
    width: 49%;
    padding-bottom: 220px;
    margin-bottom: 117px;
    background: #F8F8F8;
    position: relative; }
    .box_type:last-child {
      margin-bottom: 0; }
    .box_type img {
      width: 100%; }
    .box_type .ttl_type {
      font-size: 2.3rem;
      text-align: center;
      margin: 1em 0; }
    .box_type .ttl_type_sub {
      font-size: 1.5rem;
      text-align: center;
      font-weight: bold; }
    .box_type .txt_type {
      margin: 0 24px; }
    .box_type .txt_type_price {
      font-size: 2.8rem;
      text-align: center;
      margin: 20px 0; }
    .box_type .link_type_price {
      margin: 10px 0;
      text-align: center; }
    .box_type .block_row {
      position: absolute;
      bottom: 30px;
      left: 50%;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%); }
  .btn_style,
  .btn_style_use {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .btn_style a {
    padding: 20px 30px;
    width: 300px;
    text-align: center;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 8px;
    position: relative;
    background: -webkit-gradient(linear, left top, right top, from(#46b1a9), to(#54cca2));
    background: -webkit-linear-gradient(left, #46b1a9 0%, #54cca2 100%);
    background: -o-linear-gradient(left, #46b1a9 0%, #54cca2 100%);
    background: linear-gradient(90deg, #46b1a9 0%, #54cca2 100%); }
    .btn_style a:hover {
      background: -webkit-gradient(linear, left top, left bottom, from(#46b1a9), to(#54cca2));
      background: -webkit-linear-gradient(#46b1a9 0%, #54cca2 100%);
      background: -o-linear-gradient(#46b1a9 0%, #54cca2 100%);
      background: linear-gradient(#46b1a9 0%, #54cca2 100%); }
    .btn_style a::after {
      font-family: "Font Awesome 5 Free";
      content: "\f138";
      font-weight: bold;
      color: #fff;
      display: inline-block;
      position: absolute;
      right: 1em;
      top: 22px;
      font-size: 1.2rem; }
  .btn_style_use a {
    width: 100%;
    height: 60px;
    line-height: 60px;
    text-align: center;
    border: 2px solid #fff;
    border-radius: 8px;
    position: relative;
    background: -webkit-gradient(linear, left top, right top, from(#46b1a9), to(#54cca2));
    background: -webkit-linear-gradient(left, #46b1a9 0%, #54cca2 100%);
    background: -o-linear-gradient(left, #46b1a9 0%, #54cca2 100%);
    background: linear-gradient(90deg, #46b1a9 0%, #54cca2 100%);
    color: #fff; }
    .btn_style_use a::after {
      font-family: "Font Awesome 5 Free";
      content: "\f138";
      font-weight: bold;
      color: #fff;
      display: inline-block;
      position: absolute;
      right: 1em;
      font-size: 1.2rem; }
    .btn_style_use a:hover {
      background: -webkit-gradient(linear, left top, left bottom, from(#46b1a9), to(#54cca2));
      background: -webkit-linear-gradient(#46b1a9 0%, #54cca2 100%);
      background: -o-linear-gradient(#46b1a9 0%, #54cca2 100%);
      background: linear-gradient(#46b1a9 0%, #54cca2 100%); }
  /*--------------------------------------
  会社概要
  ---------------------------------------*/
  .tbl {
    width: 100%; }
    .tbl tr:nth-child(2n+1) {
      background: #EDEDED; }
    .tbl tr:nth-child(2n) {
      background: #fff; }
    .tbl th {
      text-align: left;
      padding: 30px;
      display: table-cell; }
    .tbl td {
      text-align: left;
      padding: 30px;
      width: 70%;
      display: table-cell; }
  .box_bana {
    text-align: center;
    margin: 48px auto; }
    .box_bana img {
      max-width: 100%;
      max-width: 100%;
      height: auto; }
  /*--------------------------------------
  プライバシーポリシー
  ---------------------------------------*/
  .list_prv {
    margin-bottom: 3em;
    border-bottom: 1px solid #e2e2e2; }
  .txt_prv {
    padding: 1.5em 0; }
  .list_circle {
    text-indent: -1em;
    margin-left: 1em; }
    .list_circle:before {
      content: '･';
      display: inline-block;
      width: 1em;
      text-indent: 0; }
  /*--------------------------------------
  お問合わせページ
  ---------------------------------------*/
  .txt_lead {
    padding-bottom: 40px; }
  .bb3 {
    border-bottom: 3px solid #ccc; }
  iframe {
    width: 100%;
    height: 2100px; }
  .txt_item {
    margin: 40px 0; }
  .txt_item_small {
    margin: 0 0 1.5em 0; }
  .img_service {
    padding: 80px 10px;
    width: 100%; }
  .bg_service {
    width: 100%;
    height: 840px;
    padding: 60px 0;
    background: url(/service/images/bg_service05.png) no-repeat center;
    background-size: cover;
    position: relative; }
  .block_content_service {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    padding: 60px;
    width: 92%;
    border-radius: 8px; }
  .ttl_service {
    color: #fff;
    font-size: 4.3rem;
    text-align: center; }
  .ttl_block_content {
    color: #10625C;
    font-size: 3.6rem;
    text-align: center;
    margin-bottom: 34px; }
  .pd_flow {
    padding: 140px 0 100px;
    position: relative; }
  .triangle:nth-child(2)::after {
    border-top: 65px solid #f1f1f1;
    border-left: 90px solid transparent;
    border-right: 90px solid transparent;
    content: "";
    position: absolute;
    z-index: 2;
    bottom: -65px;
    left: 50%;
    margin-left: -90px; }
  .triangle:nth-child(3)::after {
    border-top: 65px solid #fff;
    border-left: 90px solid transparent;
    border-right: 90px solid transparent;
    content: "";
    position: absolute;
    z-index: 2;
    bottom: -65px;
    left: 50%;
    margin-left: -90px; }
  .triangle:nth-child(4)::after {
    border-top: 65px solid #eef7f2;
    border-left: 90px solid transparent;
    border-right: 90px solid transparent;
    content: "";
    position: absolute;
    z-index: 2;
    bottom: -65px;
    left: 50%;
    margin-left: -90px; }
  .txt_use {
    text-align: center; }
  .menu_box1 {
    width: 29%;
    margin: 60px auto 0;
    padding: 0 20px 30px;
    background: #fff; }
  .ttl_menu_block {
    text-align: center;
    color: #0074BE;
    line-height: 1.25;
    height: 55px; }
  .menu_box1::before {
    content: "";
    display: block;
    width: 95px;
    height: 95px;
    margin: -50px auto 28px; }
  .menu_box1:nth-of-type(1)::before {
    background: url(/use/images/icon_phone_use.png) center no-repeat;
    background-size: contain; }
  .menu_box1:nth-of-type(2)::before {
    background: url(/use/images/icon_mail_use.png) center no-repeat;
    background-size: contain; }
  .menu_box1:nth-of-type(3)::before {
    background: url(/use/images/icon_chat_use.png) center no-repeat;
    background-size: contain; }
  .txt_menu {
    height: 130px; }
  /*--------------------------------------
  料金表
  ---------------------------------------*/
  .tbl-r05 {
    width: 100%; }
    .tbl-r05 th,
    .tbl-r05 td {
      text-align: center;
      font-weight: normal;
      vertical-align: middle;
      padding: 1em;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      border-right: solid 1px #CCC;
      border-bottom: solid 1px #CCC; }
    .tbl-r05 td:first-child {
      background: #f1f1f1;
      color: #000;
      font-weight: bold;
      text-align: center;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      border-right: solid 1px #CCC;
      border-bottom: solid 1px #CCC; } }

@media screen and (max-width: 768px) {
  .bread {
    font-size: 1.4rem;
    background: #F5F5F5;
    padding: 8px; }
  nav {
    width: 100%;
    height: 50px;
    position: relative;
    background: #F6F6F6; }
  .drawer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 50px;
    padding: 0 1em;
    background: -webkit-gradient(linear, left top, right top, from(#46b1a9), to(#54cca2));
    background: -webkit-linear-gradient(left, #46b1a9 0%, #54cca2 100%);
    background: -o-linear-gradient(left, #46b1a9 0%, #54cca2 100%);
    background: linear-gradient(90deg, #46b1a9 0%, #54cca2 100%); }
  .navbar_toggle {
    z-index: 9999; }
  .navbar_toggle_icon {
    position: relative;
    display: block;
    height: 2px;
    width: 30px;
    background: #5c6b80;
    -webkit-transition: ease .5s;
    -o-transition: ease .5s;
    transition: ease .5s; }
  .navbar_toggle_icon:nth-child(1) {
    top: 0;
    background: #fff; }
  .navbar_toggle_icon:nth-child(2) {
    margin: 8px 0;
    background: #fff; }
  .navbar_toggle_icon:nth-child(3) {
    top: 0;
    background: #fff; }
  /*OPEN時の動き*/
  .navbar_toggle.open .navbar_toggle_icon:nth-child(1) {
    top: 10px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg); }
  .navbar_toggle.open .navbar_toggle_icon:nth-child(2) {
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0; }
  .navbar_toggle.open .navbar_toggle_icon:nth-child(3) {
    top: -10px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg); }
  .menu {
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: ease .5s;
    -o-transition: ease .5s;
    transition: ease .5s;
    z-index: 1000;
    position: relative; }
  .menu ul li {
    padding: 1em;
    border-bottom: 1px solid #fff;
    width: 80%;
    margin: 0 auto;
    text-align: center; }
  /*OPEN時の動き*/
  .menu.open {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    overflow-y: auto;
    background: #ccc; }
  .sp_none {
    display: none; }
  .txt_notes {
    text-align: right; }
    .txt_notes::before {
      content: "※";
      vertical-align: baseline; }
  .box_notes {
    padding: 1.5em;
    margin: 0 0 4em 0;
    text-align: left; }
  .wrapper {
    position: relative;
    padding: 70px 0;
    margin: 0 auto; }
  .bg_header {
    width: 100%;
    position: relative;
    height: 200px; }
    .bg_header::before {
      position: absolute;
      top: 0;
      left: 0;
      display: block;
      width: 100%;
      height: 100%;
      content: '';
      background: -webkit-repeating-linear-gradient(315deg, rgba(82, 82, 82, 0.4) 0px, rgba(82, 82, 82, 0.4) 5px, rgba(64, 64, 64, 0.4) 5px, rgba(64, 64, 64, 0.4) 10px, transparent 0);
      background: -o-repeating-linear-gradient(315deg, rgba(82, 82, 82, 0.4) 0px, rgba(82, 82, 82, 0.4) 5px, rgba(64, 64, 64, 0.4) 5px, rgba(64, 64, 64, 0.4) 10px, transparent 0);
      background: repeating-linear-gradient(135deg, rgba(82, 82, 82, 0.4) 0px, rgba(82, 82, 82, 0.4) 5px, rgba(64, 64, 64, 0.4) 5px, rgba(64, 64, 64, 0.4) 10px, transparent 0); }
  .bg_header_top {
    width: 100%;
    position: relative;
    height: 400px; }
  .h1_style {
    color: #fff;
    font-size: 2.3rem;
    padding: 0 1em;
    text-align: center;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }
  .box_header {
    max-width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 5px 8px; }
    .box_header .h_logo {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      width: 43%; }
      .box_header .h_logo img {
        width: 100%; }
    .box_header .h_inquiry {
      text-align: center; }
      .box_header .h_inquiry .hinq_txt {
        font-size: 1.7remx;
        color: #10625C;
        border: 2px solid #10625C;
        padding: 0.3em 0.6em;
        border-radius: 30px;
        margin: 0 0 5px 0; }
        .box_header .h_inquiry .hinq_txt img {
          width: 17px;
          height: 17px;
          margin-right: 10px; }
      .box_header .h_inquiry li {
        margin-right: 5px; }
      .box_header .h_inquiry li:last-child {
        margin-right: 0; }
  .h1_style_top {
    text-align: center;
    margin-bottom: 20px; }
  .ttl_main {
    text-align: center;
    margin-bottom: 24px; }
  .ttl_top {
    text-align: left;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 32px;
    background: rgba(255, 255, 255, 0.8); }
  .h1_logo {
    width: 100%;
    margin: 0 auto; }
  .h_icon {
    width: 44px;
    height: 44px; }
  .hinq_txt_low {
    margin: 4px 5px 0;
    font-size: 1.1rem;
    line-height: 2; }
  .circ_style {
    border-radius: 30px;
    padding: 0.3em 0.6em;
    margin-right: 5px;
    color: #fff;
    font-size: 1.1rem; }
  .h_nav {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 32px 0;
    background: -webkit-gradient(linear, left top, right top, from(#46b1a9), to(#54cca2));
    background: -webkit-linear-gradient(left, #46b1a9 0%, #54cca2 100%);
    background: -o-linear-gradient(left, #46b1a9 0%, #54cca2 100%);
    background: linear-gradient(90deg, #46b1a9 0%, #54cca2 100%); }
    .h_nav li {
      padding: 0 1.5em; }
      .h_nav li a {
        color: #fff; }
  .en {
    font-size: 3.2rem;
    color: #10625C;
    font-weight: bold;
    font-family: 'PT Sans Narrow', sans-serif;
    letter-spacing: 5px; }
  .jp {
    font-size: 2.3rem; }
  .inner {
    max-width: 100%;
    margin: 0 10px; }
  .pd_content {
    padding: 30px 0 70px; }
  .pd_80 {
    padding: 80px 0; }
  .inner_full {
    max-width: 100%;
    margin: 0 auto; }
  .colum {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .align_c_sp {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
  .colum_fw_sb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .bg_top_service {
    width: 100%;
    height: 150px;
    background: url(/service/images/bg_service05.png) no-repeat center bottom; }
  .bg_top_use {
    width: 100%;
    height: 150px;
    background: url(/images/bg_top_use.png) no-repeat center; }
  .block_content_top {
    padding: 40px;
    margin: 0 auto 80px;
    border-radius: 8px; }
  .block_content_price {
    padding: 40px;
    width: 90%;
    /* height: 365px; */
    margin: 0 auto;
    border-radius: 8px;
    position: relative;
    z-index: 2; }
  .h3_style {
    font-size: 2.3rem;
    text-align: center;
    margin-bottom: 30px;
    color: #10625C; }
  .txt_price {
    margin: 0 auto 40px; }
  .mg_price {
    margin: 0 auto 110px; }
  .box_priceimg {
    margin: -100px auto 0; }
    .box_priceimg img {
      width: 100%; }
  .bg_posi_price {
    padding: 170px 0 50px;
    margin: -120px auto 0; }
  .colum_inq {
    display: block; }
  .inquiry_area {
    width: 100%; }
  .box_inquiry {
    width: 100%;
    height: 231px; }
    .box_inquiry a {
      display: block;
      width: 100%; }
  .bg_icon_mail a:before {
    content: "";
    background: url(/images/bg_mail.png) no-repeat;
    width: 100%;
    height: 231px;
    position: absolute;
    bottom: 0;
    left: 50%; }
  .bg_icon_phone a:before {
    content: "";
    background: url(/images/bg_phone.png) no-repeat;
    width: 100%;
    height: 231px;
    position: absolute;
    bottom: 0;
    left: 50%; }
  .ttl_inq {
    font-size: 2.3rem;
    text-align: center; }
  .txt_inq {
    text-align: left;
    margin: 0 auto;
    display: inline-block; }
  .posi_inqtxt {
    width: 100%;
    margin: 0 1em;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%); }
  footer {
    width: 100%; }
  .bg_footer {
    background: #312D40;
    background: -webkit-linear-gradient(330deg, #312D40 0%, #27332A 100%);
    background: -o-linear-gradient(330deg, #312D40 0%, #27332A 100%);
    background: linear-gradient(120deg, #312D40 0%, #27332A 100%); }
    .bg_footer .box_fnav {
      margin: 25px 0 0; }
      .bg_footer .box_fnav li {
        color: #fff;
        line-height: 2.3; }
      .bg_footer .box_fnav li a {
        color: #fff;
        line-height: 2.3; }
      .bg_footer .box_fnav li a::after {
        display: inline;
        content: ">";
        opacity: 0.7;
        margin-left: 0.7em; }
    .bg_footer .inner_f {
      max-width: 980px;
      margin: 0 auto;
      padding: 65px 15px; }
    .bg_footer .f_logo img {
      width: 33%; }
  /*--------------------------------------
  取扱車種
  ---------------------------------------*/
  .box_type {
    width: 48%;
    padding-bottom: 50px;
    margin-bottom: 60px;
    background: #F8F8F8;
    position: relative; }
    .box_type:last-of-type {
      margin-bottom: 0; }
    .box_type img {
      width: 100%; }
    .box_type .ttl_type {
      font-size: 2rem;
      text-align: center;
      margin: 10px 0 20px; }
    .box_type .ttl_type_sub {
      font-size: 1.5rem;
      text-align: center;
      font-weight: bold; }
    .box_type .txt_type {
      margin: 0 15px; }
    .box_type .txt_type_price {
      font-size: 2.3rem;
      text-align: center;
      margin: 20px 0; }
    .box_type .link_type_price {
      margin: 10px 0;
      text-align: center;
      white-space: nowrap; }
  .btn_style,
  .btn_style_use {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 auto; }
  .btn_style a {
    padding: 15px 0;
    width: 200px;
    margin: 0 10px;
    text-align: center;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 8px;
    position: relative;
    background: -webkit-gradient(linear, left top, right top, from(#46b1a9), to(#54cca2));
    background: -webkit-linear-gradient(left, #46b1a9 0%, #54cca2 100%);
    background: -o-linear-gradient(left, #46b1a9 0%, #54cca2 100%);
    background: linear-gradient(90deg, #46b1a9 0%, #54cca2 100%); }
    .btn_style a::after {
      font-family: "Font Awesome 5 Free";
      content: "\f138";
      font-weight: bold;
      color: #fff;
      display: inline-block;
      margin: 0 0 0 10px; }
  .btn_style_use a {
    width: 100%;
    height: 60px;
    line-height: 60px;
    text-align: center;
    border: 2px solid #fff;
    border-radius: 8px;
    position: relative;
    background: -webkit-gradient(linear, left top, right top, from(#46b1a9), to(#54cca2));
    background: -webkit-linear-gradient(left, #46b1a9 0%, #54cca2 100%);
    background: -o-linear-gradient(left, #46b1a9 0%, #54cca2 100%);
    background: linear-gradient(90deg, #46b1a9 0%, #54cca2 100%);
    color: #fff; }
    .btn_style_use a::after {
      font-family: "Font Awesome 5 Free";
      content: "\f138";
      font-weight: bold;
      color: #fff;
      display: inline-block;
      position: absolute;
      right: 1em;
      font-size: 1.2rem; }
  /*--------------------------------------
  会社概要
  ---------------------------------------*/
  .tbl {
    width: 100%; }
    .tbl tr:nth-child(2n+1) {
      background: #EDEDED; }
    .tbl tr:nth-child(2n) {
      background: #fff; }
    .tbl th {
      text-align: left;
      padding: 1em;
      display: table-cell;
      vertical-align: middle; }
    .tbl td {
      text-align: left;
      padding: 1em;
      width: 70%;
      display: table-cell; }
  .box_bana {
    text-align: center;
    margin: 48px 10px; }
    .box_bana img {
      max-width: 100%;
      max-width: 100%;
      height: auto; }
  /*--------------------------------------
  プライバシーポリシー
  ---------------------------------------*/
  .list_prv {
    margin-bottom: 3em;
    border-bottom: 1px solid #e2e2e2; }
  .txt_prv {
    padding: 1.5em 0; }
  .list_circle {
    text-indent: -1em;
    margin-left: 1em; }
    .list_circle:before {
      content: '･';
      display: inline-block;
      width: 1em;
      text-indent: 0; }
  /*--------------------------------------
  問合わせ
  ---------------------------------------*/
  .txt_lead {
    padding-bottom: 40px; }
  .bb3 {
    border-bottom: 3px solid #ccc; }
  iframe {
    width: 100%;
    height: 2200px; }
  /*--------------------------------------
  サービス
  ---------------------------------------*/
  .txt_item {
    margin: 40px 0; }
  .txt_item_small {
    margin: 0 0 1.5em 0; }
  .img_service {
    padding: 20px;
    max-width: 100%; }
  .bg_service {
    width: 100%;
    padding: 60px 0;
    background: url(/service/images/bg_service05.png) no-repeat center;
    background-size: cover;
    position: relative; }
  .block_content_service {
    padding: 40px 20px;
    max-width: 100%;
    border-radius: 8px; }
  .ttl_service {
    color: #fff;
    font-size: 3rem;
    text-align: center;
    margin-bottom: 15px; }
  .ttl_block_content {
    color: #10625C;
    font-size: 2.3rem;
    text-align: center;
    margin-bottom: 34px; }
  .pd_flow {
    padding: 100px 0 50px;
    position: relative; }
  .triangle:nth-child(2)::after {
    border-top: 65px solid #f1f1f1;
    border-left: 90px solid transparent;
    border-right: 90px solid transparent;
    content: "";
    position: absolute;
    z-index: 2;
    bottom: -65px;
    left: 50%;
    margin-left: -90px; }
  .triangle:nth-child(3)::after {
    border-top: 65px solid #fff;
    border-left: 90px solid transparent;
    border-right: 90px solid transparent;
    content: "";
    position: absolute;
    z-index: 2;
    bottom: -65px;
    left: 50%;
    margin-left: -90px; }
  .triangle:nth-child(4)::after {
    border-top: 65px solid #eef7f2;
    border-left: 90px solid transparent;
    border-right: 90px solid transparent;
    content: "";
    position: absolute;
    z-index: 2;
    bottom: -65px;
    left: 50%;
    margin-left: -90px; }
  .txt_use {
    text-align: center; }
  .menu_box1 {
    margin: 60px auto 0;
    padding: 20px 30px;
    background: #fff; }
  .ttl_menu_block {
    text-align: center;
    color: #0074BE;
    line-height: 1.25;
    margin: 0 0 30px 0; }
  .menu_box1::before {
    content: "";
    display: block;
    width: 65px;
    height: 65px;
    margin: -50px auto 30px; }
  .menu_box1:nth-of-type(1)::before {
    background: url(/use/images/icon_phone_use.png) center no-repeat;
    background-size: contain; }
  .menu_box1:nth-of-type(2)::before {
    background: url(/use/images/icon_mail_use.png) center no-repeat;
    background-size: contain; }
  .menu_box1:nth-of-type(3)::before {
    background: url(/use/images/icon_chat_use.png) center no-repeat;
    background-size: contain; }
  .txt_menu {
    margin: 0 0 40px 0; }
  .tbl-r05 {
    width: 100%; }
    .tbl-r05 tr {
      width: 100%;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
    .tbl-r05 th,
    .tbl-r05 td {
      text-align: center;
      font-weight: normal;
      vertical-align: middle;
      padding: 0.5em;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      border-right: solid 1px #CCC;
      border-bottom: solid 1px #CCC; }
    .tbl-r05 td:first-child {
      background: #eaeaea;
      color: #000;
      font-weight: bold;
      text-align: center;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      border-right: solid 1px #CCC;
      border-bottom: solid 1px #CCC; }
    .tbl-r05 td:before {
      content: attr(data-label);
      float: left;
      font-weight: bold;
      margin-right: 10px; } }
